## pfm 2.0.8

=== debian/changelog ===
pfm (2.0.8-4) unstable; urgency=medium

  * d/control:
    - use debhelper compat 13.
    - bump Standards Version (drop Priority: optional).
    - remove FSF postal address (lintian).
  * d/rules: minimise.
  * Rename downstream manpage source and add using d/manpages.
  * Use consistent names for dh control files.
  * d/pfm.1: remove obsolete upstream URL.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 27 Jan 2026 12:25:23 +0000

pfm (2.0.8-3) unstable; urgency=medium

  * Update to debhelper compatibility level 10.
  * Update to Standards Version 4.2.1 (no changes).
  * Upstream is dead so remove Homepage and watch file.
  * Now debianutils is split, need to depend on sensible-utils.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 09 Sep 2018 17:47:28 +0100

pfm (2.0.8-2) unstable; urgency=low

  * Update to standards version 3.9.7 (no changes).
  * No longer include a menu file but rely on the .desktop file, as per
    decision of technical committee on bug #741573.
  * Remove redundant Encoding field from .desktop file.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 23 Feb 2016 20:16:03 +0000

pfm (2.0.8-1) unstable; urgency=low

  * New upstream version.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Feb 2013 18:06:44 +0000

pfm (2.0.7-1) unstable; urgency=low

  * New Upstream version (depends itcl3 and tcl/tk >= 8.5).
  * Use upstream desktop file and icon.
  * Remove references to pgintcl and tclkit as they are no longer shipped in the
    upstream tarball.  
  * Move html documentation to /usr/share/doc/pfm/html/.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 13 Feb 2013 10:54:36 +0000

pfm (1.5.4-2) unstable; urgency=low

  * Depend on tcl and tk default versions >=8.4 (closes: #654278).
  * Updated watch file (thanks to Bart Martens).
  * Fix lintian warnings.
     - Move build commands to binary-indep target.
     - Add ${misc:Depends} dependency.
     - Add stub build-arch and build-indep targets.
     - Upgrade build to debhelper compat 8.
     - Move upstream web URL to Homepage field in control
       file (closes: #615310).
     - Update to standards version 3.9.4 (no changes).
  * Add doc-base control file.
  * Provide .desktop file.
  * Change to source format 3.0 (quilt).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 18 Jan 2013 11:24:46 +0000

pfm (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 31 Oct 2007 09:58:17 +0000

pfm (1.5.3-1) unstable; urgency=low

  * New upstream release
  * Add missing dependency on postgresql-client.
  * Add watch file.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 22 Sep 2007 23:33:07 +0100

pfm (1.5.2-1) unstable; urgency=low

  * New upstream release  
    - Fixes convert_from_1.2.0.sql with postgresql 7.4

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Aug 2007 10:31:04 +0100

pfm (1.5.1-3) unstable; urgency=low

  * Add tclkit and pgintcl to copyright file.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Aug 2007 10:18:59 +0100

pfm (1.5.1-2) unstable; urgency=low

  * Update upstream URL.
  * Move menu entry to Applications/Data Management.
  * Install convert_from_1.2.0.sql.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Aug 2007 14:05:59 +0100

pfm (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Aug 2007 15:14:29 +0100

pfm (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 11 Oct 2006 11:46:24 +0100

pfm (1.3.0-2) unstable; urgency=low

  * Include SQL scripts to update old databases.

 -- Mark Hindley <mark@hindley.org.uk>  Fri,  2 Jun 2006 15:44:34 +0100

pfm (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Don't include a separate version of GPL, but link to the one in
    base-files.

 -- Mark Hindley <mark@hindley.org.uk>  Fri,  2 Jun 2006 13:34:27 +0100

pfm (1.2.5-3) unstable; urgency=low

  * doc/addressbook.png was missing. Include it.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 20 May 2006 17:05:12 +0100

pfm (1.2.5-2) unstable; urgency=low

  * Add libpgtcl1.5 as explicit alternative dependency for Ubuntu.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 19 May 2006 16:41:08 +0100

pfm (1.2.5-1) unstable; urgency=low

  * Initial packaging for Debian. (closes: #365995)

 -- Mark Hindley <mark@hindley.org.uk>  Thu,  4 May 2006 11:01:49 +0100
